from django.urls import path
from . import views
app_name = 'food'

urlpatterns = [
   path('',views.index,name ='index'),
   path('deliveries/',views.deliveries,name='deliveries'),
   path('foods/',views.foods,name ='foods'),
   path('foods/tri/<str:tri_val>/<str:tri_ord>/',views.foods,name='tri_val'),
   path('foods/<int:food_id>/',views.foods_id,name = 'foods_id'),
   path('foods/cat/<int:cat_val>/',views.foods,name = 'foods_cat'),
   path('foods/cuisto/<cuisto_id>/',views.cuisto_id,name= 'cuisto_id'),
   path('foods/specia/<int:specia_id>/',views.foods,name = 'foods_spe'),   
   path('specias/',views.specias,name ='specias'),
   path('cuistos/',views.cuistos,name ='cuistos'),
   path('contact/',views.contact,name ='contact'),
   path('ajax_cat/',views.ajax_cat,name = 'ajax_cat'),
   path('search/',views.search,name='search'),
	path('xerxeslog/',views.xerxeslog,name='xerxes_log'),
   path('xerxestoken/',views.xerxestoken,name='xerxestoken'),
   path('log_ext/',views.log_ext,name='log_text'),
   path('log_out/',views.log_out,name='log_out'),
   path('send_comm/',views.send_comm,name='senf_comm'), 
   path('load_comm/',views.load_comm,name='load_comm'),
   path('send_like_result/',views.send_like_result,name='send_like_result'),
   path('proposal/',views.proposal,name='proposal'),
   path('get_elt/',views.get_elt,name='get_elt'),
   path('recette_form/',views.recette_form,name='recette_form'),
   path('ajax_foods',views.ajax_foods,name="ajax_foods"),

   path('ajax_dq/',views.ajax_dq,name='ajax_dq'),
   path("cookie_token/",views.cookie_token,name='cookie_token'),
   path('get_stats/',views.get_stats,name='get_stats'),
   path('myfoods/',views.myfoods,name='myfoods'),
	path('save_cooks/',views.save_cooks,name='save_cooks')
]
